.i-f-lawyer-item .ico,.major .major-list .list-item a.n-ico:after,.brand .brand-item:after,.Totop {
	background:url('../images/i-ico-all.png') no-repeat
}
.maintpro_content
.maintprot_choose {
	background-color:#fff5e9;
	color:#666
}
.header-menu .menu-list .menu-item .menu-link {
	font-family:"Microsoft yahei"
}
.foot_info_b {
	margin-top:0
}
.major-bg {
	font-family:"Microsoft YaHei";
	background-color:#f8f8f8
}
.major {
	display:block
}
.major .module-title {
	height:40px;
	font-size:14px;
	color:#858585;
	line-height:40px;
	float:left;
	display:block
}
.major .major-list {
	display:block;
	padding:5px
0;
	float:left
}
.major .major-list .list-item {
	display:block;
	height:30px;
	line-height:30px;
	width:atuo;
	float:left;
	margin:0
10px 0 11px
}
.major .major-list .list-item
a {
	padding-left:30px;
	display:block;
	font-size:14px;
	color:#858585;
	transition:all 0.2s;
	position:relative
}
.major .major-list .list-item a:hover {
	color:#f90
}
.major .major-list .list-item a:after {
	content:"";
	width:30px;
	height:30px;
	display:block;
	position:absolute;
	left:0;
	transition:all 0.5s;
	top:0
}
.major .major-list .list-item a.n-ico-hy:after {
	background-position:0 0
}
.major .major-list .list-item a.n-ico-hy:hover:after {
	background-position:0 -30px
}
.major .major-list .list-item a.n-ico-xs:after {
	background-position:-30px  0
}
.major .major-list .list-item a.n-ico-xs:hover:after {
	background-position:-30px  -30px
}
.major .major-list .list-item a.n-ico-fc:after {
	background-position:-60px  0
}
.major .major-list .list-item a.n-ico-fc:hover:after {
	background-position:-60px  -30px
}
.major .major-list .list-item a.n-ico-ld:after {
	background-position:-90px  0
}
.major .major-list .list-item a.n-ico-ld:hover:after {
	background-position:-90px  -30px
}
.major .major-list .list-item a.n-ico-gs:after {
	background-position:-120px  0
}
.major .major-list .list-item a.n-ico-gs:hover:after {
	background-position:-120px  -30px
}
.major .major-list .list-item a.n-ico-ht:after {
	background-position:-150px  0
}
.major .major-list .list-item a.n-ico-ht:hover:after {
	background-position:-150px  -30px
}
.major .major-list .list-item a.n-ico-jt:after {
	background-position:-180px  0
}
.major .major-list .list-item a.n-ico-jt:hover:after {
	background-position:-180px  -30px
}
.major .major-list .list-item a.n-ico-zw:after {
	background-position:-210px  0
}
.major .major-list .list-item a.n-ico-zw:hover:after {
	background-position:-210px  -30px
}
.major .major-list .list-item a.n-ico-yl:after {
	background-position:-240px  0
}
.major .major-list .list-item a.n-ico-yl:hover:after {
	background-position:-240px  -30px
}
.major .major-list .list-item a.n-ico-zs:after {
	background-position:-270px  0
}
.major .major-list .list-item a.n-ico-zs:hover:after {
	background-position:-270px  -30px
}
.major .major-list .list-item a.n-ico-sh:after {
	background-position:-300px  0
}
.major .major-list .list-item a.n-ico-sh:hover:after {
	background-position:-300px  -30px
}
.major .major-list .list-item a.n-ico-zq:after {
	background-position:-330px  0
}
.major .major-list .list-item a.n-ico-zq:hover:after {
	background-position:-330px  -30px
}
.major .major-list .list-item a.n-ico-jz:after {
	background-position:-360px  0
}
.major .major-list .list-item a.n-ico-jz:hover:after {
	background-position:-360px  -30px
}
.major .major-list .list-item a.n-ico-more:after {
	background-position:-390px  0
}
.major .major-list .list-item a.n-ico-more:hover:after {
	background-position:-390px  -30px
}
